Project is build by maven.

It uses springframework with Spring Boot.


Endpoints use basic authentication
* username: user
* password: password


There is configured logging into file ${java.io.tmpdir}/log/good_data_homework.log
